Package: org.apache.groovy.groovysh

## [Groovy] Class ExitNotification

- org.apache.groovy.groovysh.ExitNotification

-     class ExitNotification
      extends Error

  Notification to signal the shell to exit.

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `int` | `code` The exit code.

  - ### Constructor Summary

    Constructors
    Constructor and description
    `ExitNotification(int code)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Error` | `printStackTrace, printStackTrace, printStackTrace, fillInStackTrace, getCause, initCause, toString, getMessage, getSuppressed, getLocalizedMessage, getStackTrace, setStackTrace, addSuppressed, wait, wait, wait, equals, hashCode, getClass, notify, notifyAll`

- - ### Property Detail

    - #### final int code

      The exit code.

  - ### Constructor Detail

    - #### ExitNotification(int code)